Subject: RE: group passwd who last (three questions)
From: [email-masked] (Sergey Okhapkin)

5 Feb 1998 00:05:15 -0800
Message-ID: <[email-masked]>
To: gnuwin32 <[email-masked]>,
        "'Jon Byron Davis'"
	 <[email-masked]>

Jon Byron Davis wrote:
> I made mkgroup -l > /etc/group and mkpasswd -l > /etc/passwd but
> some stuff seems wrong:
>
> a) A lot of my files seem to belong to some fellow with UID 544.
>    I don't have a user 544 on this system.  When I make a new file,
>    the owner becomes Mr. 544, regardless of who I am when I first
>    touch it.  Is this some UN*X thing that I just don't know about?

It's a strange "feature" of Windows NT - if owner/creator of file is a 
member of "Administrators" group, the file is owned by "Administrators" 
(UID 544), but not by particular user. I know no work-arounds for this.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".